<?xml version="1.0" encoding="utf-8"?>
<Template xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" name="HandbookCapter" displayName="Policies &amp; Procedures Chapter" hidden="false" webTemplate="CMSPUBLISHING#0">
  <!-- Files -->
  <Action xsi:type="DeployFileAction" src="{Pages}/default.aspx" replaceVariables="false" scope="Web">
    <Properties>
      <Property name="Title" value="{Web.Title}" />
      <Property name="ContentTypeId" value="0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A100543F47658363410F8DC099AA3188F089" />
      <Property name="PublishingPageLayout" value="~sitecollection/_catalogs/masterpage/wizdomManual.aspx, WizdomManualPage" />
    </Properties>
  </Action>

  <!-- Settings -->
  <Action xsi:type="SetPagelayoutsAction" replace="true">
    <Pagelayout>_catalogs/masterpage/wizdomManual.aspx</Pagelayout>
  </Action>
  <Action xsi:type="SetDefaultPageLayoutAction">_catalogs/masterpage/wizdomManual.aspx</Action>
  <Action xsi:type="SetWizdomTemplatesAction">
    <WizdomTemplate>HandbookCapter</WizdomTemplate>
  </Action>
</Template>